/*
 * 王：
 */
/* p,td {font-size:16px} */

.subt {color: #aa3333; font-family: simsun; font-size: 9pt}
.tdc {color: #333333; font-family: simsun; font-size: 9pt}
.tdc1 {color: #ffffff; font-family: simsun"; font-size: 9pt}
.tdc2 {color: #008000; font-family: simsun; font-size: 9pt}
.bdtj {background: #6699cc; border-bottom: #6699cc 1px solid; border-left: #6699cc 1px solid; border-right: #6699cc 1px solid; border-top: #6699cc 1px solid; color: #ffffff; font-size: 9pt; height: 18px}